gan_cch_desc_ie Struct Reference

## Data Fields

uint8_t | spare:1
uint8_t | ecmc:1
uint8_t | nmo:2
uint8_t | gprs:1
uint8_t | dtm:1
uint8_t | att:1
uint8_t | mscr:1
uint8_t | t3212
uint8_t | rac
uint8_t | sgsnr:1
uint8_t | ecmp:1
uint8_t | re:1
uint8_t | pfcfm:1
uint8_t | tgecs:2
uint8_t | spare2:2
uint8_t | access_class [2]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_44_318.h